hspec-snap 1.0.0.0

4 Reverse deps Accepted versions
acme-everything -any
servant-snap >=1.0 && <1.1
snaplet-lss -any
snaplet-wordpress -any